extends Node

var morae = load("res://pantyTunnel/morae.tscn")

func _ready():
	randomize()
	for i in range(120):
		var mr = morae.instance()
		mr.set_preset(i%16 + 1)
		mr.audible_range_max = 20
		add_child(mr)
		mr.look_at_from_position(Vector3(rand_range(-13, -700), rand_range(10, 0), rand_range(-13, 13)), Vector3.ZERO, Vector3.UP)
